<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up()
{
    Schema::table('borrow_transactions', function (Blueprint $table) {
        // Menambahkan kolom feedback setelah kolom denda
        $table->text('admin_feedback')->nullable()->after('denda');
    });
}

public function down()
{
    Schema::table('borrow_transactions', function (Blueprint $table) {
        $table->dropColumn('admin_feedback');
    });
}
};

